Subject: Viernes 30, 22:00 T5 - El show de Truman
From: koali@...
To: [email-masked]
Date: Wed, 28 Nov 2001 09:49:32 -0000

Después de ver cosas como Ace Ventura y Farreliadas varias, no pensé
que una peli de Jim Carrey me pudiese gustar demasiado. La Máscara
sería una excepción (aunque el factor Cameron Diaz es un factor
importante, desde luego)... Así que no esperaba mucho de El Show de
Truman, pese a que todo el mundo la dejaba tan bien.

Incluida en una de esas maratones de la UAB (la siguiente está en fase
de votaciones: http://tau.uab.es/marato/ ), pues me puse a verla. La
verdad es que me gusto.

Impecable en cuanto a decorados, diseño de producción y todo eso, Jim
Carrey está apropiado en su papel y Ed Harris es un &#39;Dios&#39; muy
apropiado (aunque levemente pasado de vueltas). El argumento esta muy
bien atado y tiene un par de detalles muy ingeniosos. 

La peli se deja ver, no es excesivamente larga y tiene un par de
guiños graciosos... ¿qué más se puede pedir?